{
  "title": "test ua",
  "id": "world.test-ua.2026-03-27.1774625308094",
  "system": "unknown-armies-v2",
  "compatibility": {
    "minimum": "13",
    "verified": "13"
  },
  "description": "",
  "version": "0",
  "relationships": {
    "systems": [],
    "requires": [],
    "recommends": [],
    "conflicts": [],
    "flags": {}
  },
  "size": 32916,
  "note": "",
  "snapshotId": null,
  "originalSize": 37144,
  "createdAt": 1774625308204,
  "packageId": "test-ua",
  "type": "world"
}